flatzebra 0.1.7-1 source package in Ubuntu

Changelog

flatzebra (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete Conflicts and Replaces fields in debian/control.

 -- Markus Koschany <email address hidden>  Sun, 17 Nov 2019 14:13:44 +0100

Upload details

Uploaded by:
Debian Games Group on 2019-11-17
Uploaded to:
Sid
Original maintainer:
Debian Games Group
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-11-17 universe libs

Downloads

File Size SHA-256 Checksum
flatzebra_0.1.7-1.dsc 2.2 KiB 57f9afaebfab513c7f10ccb09d9a736d7effac6c6e2606ceddd73924c8ab9311
flatzebra_0.1.7.orig.tar.gz 367.1 KiB 8809a655cd85b25701de3c627cdacfa49f59af13680d609730386fc402f14df4
flatzebra_0.1.7-1.debian.tar.xz 3.2 KiB 9925eed627276a08f38eeb7bae062081fac56edb0e47994b5ac290ef3ef565fc

Available diffs

No changes file available.

Binary packages built by this source

libflatzebra-0.1-2v5: Generic Game Engine library

 flatzebra is a simple generic C++ game engine library supporting 2D
 double-buffering.
 .
 You should install this package if you need to run packages which use
 flatzebra.

libflatzebra-0.1-2v5-dbgsym: debug symbols for libflatzebra-0.1-2v5
libflatzebra-dev: Generic Game Engine library development files

 flatzebra is a simple, generic C++ game engine library supporting 2D
 double-buffering.
 .
 Install this package if you wish to compile programs which use
 libflatzebra.